Subject: Re: BK to CVS?

From: Dan Malek <[email-masked]>
Date: Fri, 05 Oct 2001 22:25:22 -0400

Ricardo Scop wrote:

> We internally use CVS nowadays, therefore I'm very interested in your
> standard procedures to manage externally developed code.

I would appreciate a patch against the current linuxppc_2_4_devel
tree.  Please pull the latest tree, do your work in that tree, and
then generate a patch using one of the convenient bk commands that
I hope Tom Rini can suggest :-).

It's quite time consuming to get patches that are "almost" up to
date and having to manually sort out the differences.  I could spend
24 hours a day just applying and testing patches sent to my personal
e-mail addresses.  It _really_ helps when they are up to date :-).

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/